Subject: [Capwap] Security services [Was RE: DISCUSS and COMMENT: draft-ietf-capwap-objectives ]

From: "Saravanan Govindan" <[email-masked]>
Date: Fri, 17 Feb 2006 11:12:41 +0800

All,

>From the IESG,

In the following text, please describe what security services are
meant; probable services include integrity and confidentiality.
>Once WTPs and WLAN controller have been mutually authenticated,
>   information exchanges between them must be secured against various
>   security threats.

My suggestion:

"Once WTPs and WLAN controller have been mutually authenticated,
information exchanges between them must be secured against various
security threats by providing confidentiality and integrity protection."

Saravanan

_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/capwap

Archives: http://lists.frascone.com/pipermail/capwap